@charset "utf-8";
*{ 
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent; 
    padding: 0;
    margin: 0;
}
html, body {
    width: 100%;
    height: 100%;
    position: relative;
    color: #222;
    font-size: 14px;
}
img{
    width: 100%;
    height: auto;
    display: inline-block;
    vertical-align: middle;
}
/* 媒介宽度最小641px */
@media only screen and (min-width:641px){
    body{
        width:640px;
        margin:0 auto;
    }
}
/* 媒介宽度最大640px */
@media only screen and (max-width:640px){

}
/*iphoneX screen-width:375px */
@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) {

}

.main {
    position: relative;
    height: 100%;
}
.box{
    margin: 0 15px;
}
.box .con{
    background: #fff;
}
.box .con .text{
    max-height: 300px;
    overflow-y: auto;
    background: #fff;
    padding: 15px;
}
.box .con .text p{
    font-size: 14px;
    line-height: 24px;
    text-indent: 2em;
    margin-bottom: 10px;
    text-align:justify;
}
.box1{
    margin-top: -130px;
}

.swiper-container {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-slide img {
    width: 100%;
    height: auto;
    /* transform: rotate(90deg) translate(50px,50px); */
}

.box .swiper-container .swiper-slide p{
   position: absolute;
   width: 100%;
   left: 0;
   bottom: 0;
   background: rgba(0,0,0,.5);
   color: #fff;
   text-align: left;
   padding:5px 10px;
   font-size: 14px;
}
.box .swiper-container .swiper-pagination{
    text-align: right;
    bottom: 5px;
    right: 5px;
}
.box2 .con{
    padding: 20px;
    border-radius:0 0 5px 5px;
    margin-bottom: 30px;
}


